body {
    margin: 0;
    padding: 0;
    background: #ffffff;
    

}

h1,
h2,
h3,
h4,
h5 {
    padding: 0;
    margin: 0;
    display: inline-block;
}

ul,
li,
ol {
    padding: 0;
    margin: 0;
    list-style: none;
}
@font-face {
    font-family: 'HanyiZongYiTiJian'; /* 自定义字体名称 */
    src: url('path/to/hanyizongyiti.ttf') format('truetype'), /* 确保路径正确 */
         url('path/to/hanyizongyiti.woff') format('woff'); /* 也可以提供WOFF格式 */
    font-weight: normal;
    font-style: normal;
}

.head {
    width: 100%;
    background: #fff;
}
.head_ {
    width: 100%;
    height: 36px;
     background: #f4f3f3;
    position: relative;
    z-index: 9;
    left: 0;
}


.logo_se {
    width: 100%;
    background-image: url(./img/l_back.jpg);
    background-repeat: no-repeat;
}

.logo_seach {
    width: 1200px;
    margin: 0 auto;
    padding: 20px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo_img {
    width:298px;
    display: inline-block;
}

.logo_img img {
    width:298px;
    height:56px;
}

.tel {
    width: 221px;
    display: inline-block;

}

.tel img {
    width: 221px;
    height:63px;
}

/* 导航 */
.nav_ {
    width: 100%;
    font-size: 0;
    /* margin: 0 auto; */
    /* padding: 8px 0; */
    background: #ff7f00;
    /* border-bottom: 1px solid #09c762; */
}

.nav_ li {
    width: 200px;
    text-align: center;
    display: inline-block;
    padding: 15px 15px;
    font-size: 15px;
    color: #333;
    font-weight: bold;
}
.nav_tit {
    width: 1200px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
}

.nav_ li:hover {
    cursor: pointer;
    color: #fff !important;
}

.gyfl {
    width: 150px;
    background-color: #23bc00;
    color: #fff;
    padding: 15px 15px;
    font-size: 16px;
    text-align: center;
}
.public{
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
}
.ban img{
    width: 100%;
    height:500px;
}
.cont{
    width: 1200px;
    margin: 0 auto;
}
.ad_{
    width: 100%;
    margin-top: 20px;
    font-size:0;
    text-align: center;
}
.culture{
    width: 1200px;
    margin-top: 40px;
    font-size: 0;
}
.mall{
    width: 1200px;

}
.mall_top{
    padding: 8px 0;
    border-bottom: 2px solid #5d90bf;
}
.mall_class{
    float: right;
    display: inline-block;
}
.mall_class li{
    font-size:15px;
    /* padding:5px 0; */
    display: inline-block;
    padding: 0 5px;
}
.mall_list ul{
    width: 1180px;
    padding: 0 10px;
    flex-wrap: wrap;
}
.mall_list li{
    width:250px;
    display: inline-block;
    margin-top: 15px;
}
.mall_list img{
    width:250px;
    height:200px;
}
.mall_name{
    width: 250px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 15px;
    margin-top: 10px;
}
.mall_price{
    font-size:16px;
    color:#c40000;
}
/* 文化专题 */
.feature{
    width: 1200px;
    margin-top: 30px;

}
.feat{
    width: 390px;
    display: inline-block;
}
.feat_class{
    width: 390px;
    background: #f8f8f8;
    margin-top: 10px;
}
.feat_class li{
    width: 108px;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    padding: 10px 10px; 
    text-align: center;
}
.feat_class li:hover{
    
    color:#fff;
    background: #5d90bf;
}
.feat_hot{
    width: 390px;
    margin-top: 10px;
}
.feat_img{
    width:160px;
    display: inline-block;
}
.feat_img img{
    width: 160px;
    height: 120px;
}
.feat_des{
    width: 210px;
    display: inline-block;
}
.feat_name{
    width: 210px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 16px;
}
.feat_intro{
    width: 210px;
    overflow: hidden;
    word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-height: 21px;
    font-size:14px;
    color:#999999;
    margin-top: 10px;
}
.feat_list{
    width: 370px;
    margin-top: 10px;
}
.feat_list li{
    width: 370px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 33px;
    line-height: 33px;
    font-size: 15px;
}
.feat_list li::before{
    content: "▪";
    color:#cccccc;
    margin-right: 10px;
}
/* 旅游类 */
/* 路线指引 */
.video{
    width: 1200px;
    font-size:0;
    margin-top:40px;
}
.video_top{
    text-align: center;
}

.video_cont{
    width: 1200px;
    margin:0 auto;
    margin-top: 20px;
}
.video_hot{
    width: 440px;
    height: 400px;
    display: inline-block;
}
.video_hot img{
    /* width: 440px;
    height: 273px; */
}
.video_h{
    width: 440px;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size:18px;
    padding:5px 0;
    margin-top: 10px;
}
.video_h_i{
    width: 430px;
    padding:0 5px;
    overflow: hidden;
    word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-height: 21px;
    font-size:13.5px;
    color:#999999;
    margin-top:5px;
    letter-spacing: 1px;
}
.video_list{
    height: 400px;
}
.video_list ul{
    width: 400px;
    flex-wrap: wrap;
    /* margin-top:20px; */
    /* display: inline-block; */
}
.video_list li{
    width: 190px;
    /* height: 170px; */
    margin-top: 15px;
    position: relative;
    display: inline-block;
    overflow: hidden;
}
.video_ad{
    width: 440px;
    height: 244px;
    margin-top: 15px;
    
}
.video_img img{
    width: 190px;
    height: 140px;
    transition: all 0.6s; 
}
.video_img img:hover{
    transform: scale(1.1);  
    background-size:110%;
}
.video_name{
    width: 180px;
    padding:0 5px;
    font-size:14px;
    margin-top: 8px;
    white-space: nowrap;
    overflow:hidden;
    text-overflow: ellipsis;
    /* background: rgba(0,0,0,0.5); */
}
.v{
    width: 44px;
    height: 44px;
    position: absolute;
    left:73px;
    top:73px;
}
/* 农业技术 */
.ranking_{
    width: 271px;
    height: 400px;
    /* margin-top:20px; */
    display: inline-block;
}
.rank_top{
    border-left:4px solid #5d90bf;
    border-bottom:1px solid #efefef;
}
.rank_top span{
    margin-left:5px;
    font-size:18px;
    font-weight: bold;
    padding:5px 0;
}
.rank_list_>img{
    vertical-align: top;
    margin-top:20px;
}
.rank_list_ ul{
    width: 240px;
    margin-top:10px;
    margin-left:5px;
    display: inline-block;
}
.rank_list_ li{
    width: 230px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size:15px;
    line-height: 38px;
    height:37px;
    margin-left: 5px;
}
/* 酒店住宿 */
.hotel{
    width: 1200px;
    margin-top: 20px;
    font-size: 0;
}
.hotel_list ul{
    width: 1200px;

    flex-wrap: wrap;
}
.hotel_list li{
    width:216px;
    display: inline-block;
    margin-top: 15px;
}
.hotel_list img{
    width: 216px;
    height: 140px;
}
.hotel_name{
    width: 216px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 15px;
    margin-top: 10px;
}
/* 商旅生活 */
.travel{
    width: 1200px;
    margin-top: 30px;
}
.travel_left{
    width:886px;
    display: inline-block;
}
.travel_list ul{
    width: 886px;
    height: 382px;
    /* display: inline-block; */
    flex-wrap: wrap;
}
.travel_list img{
    width: 200px;
    height: 140px;
}
.travel_list{
    width: 200px;
    /* display: inline-block; */
    flex-wrap: wrap;
}
.travel_list li{
    width: 200px;
    display: inline-block;
    margin-top:15px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #cccccc;
}
.travel_name{
    width:200px;
    white-space: nowrap;
    overflow: hidden;
   text-overflow: ellipsis;
   font-size:15px;
}
/* 广告类 */
.advertising{
    width: 1200px;
    margin-top: 40px;
    font-size:0;
}
.ad_list ul{
    width: 1200px;
    flex-wrap: wrap;
}
.ad_list li{
    width: 215px;
    display: inline-block;
    position: relative;
    margin-top: 20px;
}
.ad_img{
    width: 215px;
    height: 140px;
}
.v{
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50px;
    left:87.5px;
}
.enter{
    width: 1200px;
    margin-top: 40px;
}
.expo_list ul{
    width: 1200px;
}
.expo_list li{
    width: 285px;
    background: #f3f7ff;
    margin-top: 20px;
    /* display: inline-block; */
}
.expo_list img{
    display: inline-block;
}
.expo_img{
    width:131px;
    display: inline-block;
}
.expo_img img{
    width: 150px;
    height:147px;
}
.expo_name{
    width:112px;
    height:72px;
    padding: 0 10px;
    overflow: hidden;
    word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:4;
    line-height: 24px;
    font-size:15px;
    color:#333;
    /* display: inline-block; */

}
.company{
    width: 1200px;
    margin-top: 20px;
}
.comp{
    width:216px;
    border: 1px solid #e5e5e5;
    border-top: 3px solid #5d90bf;
}

.comp_top{
    padding: 10px;
    border-bottom: 1px dashed #d9d9d9;
}

.comp_top span{
    font-size:20px;
    color:#5d90bf;
}
.comp ul{
    width:196px;
    padding: 10px;
}
.comp li{
    width: 195px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 15px;
    height: 33px;
    line-height: 33px;
}

.comp_list{
    width: 688px;
    display: inline-block;
}
.comp_hot{
    width: 688px;
    flex-wrap: wrap;
}
.comp_hot li{
    width: 212px;
    display: inline-block;
    margin-top:15px;
}
.comp_hot img{
    width: 212px;
    height: 127px;
}
.comp_name{
    width: 212px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 15px;
    padding: 10px 0;
    border-bottom: 1px dashed #cccccc;
}
.fast_btn{
    width: 237px;
    height: 405px;
    display: inline-block;
    background: #fafafa;
}
.fast_btn ul{
    width: 197px;
    flex-wrap: wrap;
    padding: 10px 20px;
}
.fast_btn li{
    width: 197px;
    padding: 15px 0;
    /* display: block; */
    padding-bottom: 1px dashed #f1f1f1;
}
.btn_img{
    width: 65px;
    display: inline-block;
}
.btn_img img{
    width: 65px;
    height: 65px;
}
.fast_des{
    width:120px;
    display: inline-block;
}
.fast_des span{
    font-size: 16px;
    color:#444444;

}
.fast_intro{
    width: 120px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size:13px;
    margin-top: 5px;
    color:#666666;
}